
#stacks_in_288_page5 {
	margin: 2px 2px 0px 2px;
}

#stacks_in_174_page5 .stacks_left {
	float:left;
	width:46%;
}

#stacks_in_174_page5 .stacks_right {
	float:right;
	width:52%;
}
#stacks_in_174_page5 {
	margin: 60px 0px 0px 2px;
}

#stacks_in_179_page5 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_294_page5 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_213_page5 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_200_page5 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_3554_page5 {
	margin: 70px 2px 0px 2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_3558_page5 #crumbThingstacks_in_3558_page5 {
	text-align: Center;
	cursor: pointer;
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_3558_page5 #crumbThingstacks_in_3558_page5 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_3558_page5 {
	margin: 5px 2px 2px 2px;
}

#stacks_in_3565_page5 {
	margin: 30px 2px 2px 2px;
}

#stacks_in_3573_page5 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_3641_page5 {
	margin: 2px 2px 2px 2px;
}

#stacks_in_126_page5 {
	margin: 2px 2px 30px 2px;
}

#stacks_in_4578_page5 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_4578_page5 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_4578_page5 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_4578_page5 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_4580_page5 {
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_4582_page5 #crumbThingstacks_in_4582_page5 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_4582_page5 #crumbThingstacks_in_4582_page5 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_4582_page5 {
	margin: 5px 18px 2px 2px;
}

#stacks_in_4583_page5 {
	padding: 10px 18px 0px 2px;
}

#stacks_in_4586_page5 {
	margin: 0px 2px 0px 18px;
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_4588_page5 #crumbThingstacks_in_4588_page5 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #BFBFBF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_4588_page5 #crumbThingstacks_in_4588_page5 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_4588_page5 {
	margin: 5px 2px 2px 18px;
}
/* B3: Bigfoot Responsive 6 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#frameThingstacks_in_4589_page5 {
}

#stacks_in_4589_page5 .span_6_of_6 {
	width: 100%;
}

#stacks_in_4589_page5 .span_5_of_6 {
  	width: 83.06%;
}

#stacks_in_4589_page5 .span_4_of_6 {
  	width: 66.13%;
}

#stacks_in_4589_page5 .span_3_of_6 {
  	width: 49.2%;
}

#stacks_in_4589_page5 .span_2_of_6 {
  	width: 32.26%;
}

#stacks_in_4589_page5 .span_1_of_6 {
  	width: 15.33%;
}


/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)   {
	#stacks_in_4589_page5 .span_6_of_6 {
	 
	%[else]% width: 100%;%[endif]%
 	}
	#stacks_in_4589_page5 .span_5_of_6 {
	 
	%[else]% width: 83.06%;%[endif]% 
	}
	#stacks_in_4589_page5 .span_4_of_6 {
	 
	%[else]% width: 66.13%;%[endif]% 
	}
	#stacks_in_4589_page5 .span_3_of_6 {
	 
	%[else]% width: 49.2%;%[endif]% 
	}
	#stacks_in_4589_page5 .span_2_of_6 {
	 
	%[else]% width: 32.26%;%[endif]% 
	}
	#stacks_in_4589_page5 .span_1_of_6 {
	 
	%[else]% width: 15.33%;%[endif]% 
	}
}

/*  SECTIONS  */

#stacks_in_4589_page5 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_4589_page5 .groupthing:before,
#stacks_in_4589_page5 .groupthing:after {
    content:"";
    display:table;
}

#stacks_in_4589_page5 .groupthing:after {
    clear:both;
}

#stacks_in_4589_page5 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_4589_page5 .col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

#stacks_in_4589_page5 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}


#stacks_in_4589_page5 {
	padding: 10px 0px 0px 16px;
}

#stacks_in_4608_page5 {
	padding: 10px 2px 30px 18px;
}

#stacks_in_4611_page5 {
	margin: 0px 0px 0px 10px;
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_4613_page5 #crumbThingstacks_in_4613_page5 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_4613_page5 #crumbThingstacks_in_4613_page5 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_4613_page5 {
	margin: 5px 10px 2px 10px;
}

#stacks_in_4614_page5 {
	padding:  10px;
}
